USLCOM(4)

NAME
uslcom - Silicon Laboratories CP210x based USB serial adapter

SYNOPSIS
uslcom* at uhub?
ucom* at uslcom?

DESCRIPTION
The uslcom driver supports Silicon Laboratories CP2101/CP2102/CP2103/CP2104/CP2105 based serial adapters.

The following devices should work with the uslcom driver:

    Aerocomm Radio
    Argussoft ISP
    Baltech card reader
    Burnside Telecom Desktop Mobile
    chip45.com Crumb128 module
    Clipsal 5500PCU C-Bus
    Dynastream ANT2USB
    Elan Digital Systems USBscope50
    Elan Digital Systems USBwave12
    Elan Digital Systems USBpulse100
    Elan Digital Systems USBcount50
    Enfora EDG1228
    Gemalto Prox-PU/CU Smartcard Readers
    IRZ MC35pu GSM Terminal
    Jablotron PC-60B
    Lipowsky Baby-JTAG
    Lipowsky Baby-LIN
    Lipowsky HARP-1
    MobiData GPRS Modem
    Pololu USB to Serial
    SPORTident BSM7-D-USB
    Tracient RFID
    Track Systems Traqmate
    West Mountain Radio RIGblaster P&P
    West Mountain Radio RIGtalk

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The uslcom device driver first appeared in OpenBSD 4.0.

AUTHORS
-nosplit The uslcom driver was written by Jonathan Gray <jsg@openbsd.org>.